Support for Windows XP: After installing GuiXT version 2014 Q3 2 we realized that it does not run on WIndows XP. We know that officially this is no longer supported, but perhaps you have a workaround?
Use GuiXT 2015 Q1 1 or above; here the Windows XP problem has been corrected.